program COMExcel;

uses
  Forms,
  COMinExcel in 'COMinExcel.pas' {FormCOMExcel};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormCOMExcel, FormCOMExcel);
  Application.Run;
end.
